=== debian/changelog ===
ros-kinetic-summit-xl-pad (1.1.2-0xenial) xenial; urgency=high

  * fixed merge conflicts
  * 1.0.9
  * updated changelog
  * Contributors: Marc Bosch-Jorge, carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Wed, 31 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-pad (1.1.1-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-pad (1.1.0-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-pad (1.0.9-0xenial) xenial; urgency=high

  * Adding install rules
  * Contributors: Jorge Arino

 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-pad (1.0.8-0xenial) xenial; urgency=high

  * removed twist_mux dependency
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-pad (1.0.7-0xenial) xenial; urgency=high

  * updated changelog
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-pad (1.0.6-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-pad (1.0.5-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 04 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-pad (1.0.4-0xenial) xenial; urgency=high

  * added dependency
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Wed, 29 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-pad (1.0.3-0xenial) xenial; urgency=high

  * Deleted nav_msgs dependency
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Tue, 28 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-pad (1.0.2-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-pad (1.0.1-0xenial) xenial; urgency=high

  * indigo-1.0.0
  * updated topic of axis camera
  * Bug fixed
  * Add ps4 joystick support
  * Pad bug solved. Now it commands 0.0 when DeadM button is released. Other minor changes
  * deleted bin folder
  * Now summit_xl_pad only publishes when deadman's buttos is pressed.
  * Transmission modified with new style.
  * New summit_xl_description and summit_xl_pad. HL version still not added
  * Contributors: Dani Carbonell, Elena Gambaro, mcantero, rguzman, summit
  * updated topic of axis camera
  * Bug fixed
  * Add ps4 joystick support
  * Pad bug solved. Now it commands 0.0 when DeadM button is released. Other minor changes
  * deleted bin folder
  * Now summit_xl_pad only publishes when deadman's buttos is pressed.
  * Transmission modified with new style.
  * New summit_xl_description and summit_xl_pad. HL version still not added
  * Contributors: Dani Carbonell, Elena Gambaro, rguzman, summit

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000
